.accordion {
  
  width: 100%;
  margin: 0 auto;
  border-radius: 5px;
	overflow: hidden;
}

.accordion-header,
.accordion-body {
  background: white;
}

.accordion-header {
    padding: 10px 0 !important;
    background: #fff;
    color: #343333;
    cursor: pointer;
    text-align: left !important;
    font-size: 14px !important;
    font-weight: 600 !important;
    /* letter-spacing: .1em !important; */
    transition: all .3s;
    text-transform: none !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

.accordion__item {
    border-bottom: 1px solid #ccc;
}

.accordion__item .accordion__item {
  border-bottom: 1px solid rgba(0, 0, 0, 0.08);
}

.accordion-header:hover {
  background: #fff;
  position: relative;
  z-index: 5;
}

.accordion-body {
  background: #fff;
  color: #353535;
  display: none;
}

.accordion-body__contents {
    padding: 10px 20px;
    font-size: 14px;
    text-align: left;
}

.accordion__item.active:last-child .accordion-header {
  border-radius: none;
}

.accordion:first-child > .accordion__item > .accordion-header {
  border-bottom: 1px solid transparent;
}

.accordion__item > .accordion-header:after {
  content: "";
	background-image: url(../images/arrow.jpg);
	background-repeat: no-repeat;
    width: 13px;
    height: 18px;
  font-family: IonIcons;
  font-size: 1.2em;
  float: right;
  position: relative;
  top: -2px;
  transition: .3s all;
  transform: rotate(0deg);
  background-color: #fff !important;
}

.accordion__item.active > .accordion-header:after {
  transform: rotate(90deg);
	content: "";
	background-image: url(../images/arrow.jpg);
	width: 19px;
    height: 19px;
    background-repeat: no-repeat;
    background-color: #fff !important;
}

.accordion__item.active .accordion-header {
  background: #fff;
}

.accordion__item .accordion__item .accordion-header {
  background: #fff;
  color: #353535;
}

@media screen and (max-width: 1000px) {
  
  .accordion {
    width: 100%;
  }
}
.accordion-body {
  transform:translateX(-100%);
  display:none;
}

.active .accordion-body {
  transform:translateX(0%);
}